<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Empleados</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <search-component>
        <div class="empleados">
            <div class="title">View: SimplePage</div>
            <div class="search">
                <label>Filter: </label>
                <input type="search" id="key">
                <button id="search">search</button>
                <button id="clear">clear</button>
            </div>
            <table-component >
                Last month new costumers
                <table id="employes">
                    <tr>
                        <th>Name</th>
                        <th>Last Name</th>
                        <th>Amount (YEN)</th>
                    </tr>
                </table>
            </table-component>
            <button class="right">OK</button>
            <button class="right">Cancel</button>
        </div>
    </search-component>
    <script src="JS.js"></script>
</body>
</html>